{
  "name": "DST Collection",
  "short_name": "DST",
  "description": "DST Collection - DST Punya Gaya",
  "theme_color": "#1a1a1a",
  "background_color": "#1a1a1a",
  "display": "standalone",
  "orientation": "portrait",
  "scope": "/",
  "start_url": "/",
  "icons": [
    {
      "src": "/icon-192x192.png",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src": "/icon-512x512.png",
      "sizes": "512x512",
      "type": "image/png"
    },
    {
      "src": "/maskable-icon.png",
      "sizes": "512x512",
      "type": "image/png",
      "purpose": "maskable"
    }
  ],
  "categories": [
    "business",
    "shopping"
  ],
  "lang": "id",
  "dir": "ltr"
}